PGPAINLESS-CLI-REVOKE-KEY(1)

NAME
pgpainless-cli-revoke-key - Generate revocation certificates

SYNOPSIS

pgpainless-cli revoke-key [--[no-]armor] [--stacktrace] [--with-key-password=PASSWORD]

DESCRIPTION

Emit revocation certificates for secret keys from STDIN to STDOUT.

OPTIONS

--[no-]armor
    ASCII armor the output

--stacktrace
    Print stacktrace

--with-key-password=PASSWORD
    Passphrase to unlock the secret key(s).

    Is an INDIRECT data type (e.g. file, environment variable, file descriptor...).